@import url('//fonts.googleapis.com/css2?family=Carrois Gothic SC &display=swap');

html {
    direction: ltr;
    overflow-y: auto !important;
}

body {
    text-transform: lowercase;

    background-color: #fff;
    color: #0e0e0e;
    font-family: 'Carrois Gothic SC';
    font-size: 18px;
    line-height: 22px;
    margin: 0;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: subpixel-antialiased !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
    font-family: 'Carrois Gothic SC', sans-serif;
    line-height: 1.6;
    text-transform: lowercase;

}

a,
p {
    font-family: 'Carrois Gothic SC';
    text-transform: lowercase;

}

.homeimage-text,
.hp-price-text {
    font-family: 'Carrois Gothic SC', sans-serif;
    line-height: 1.6;
}

.carrois {
    font-family: 'Carrois Gothic SC', sans-serif;
    text-transform: lowercase;
}

.merryweather {
    text-transform: lowercase;
    font-family: 'Carrois Gothic SC', serif;
    line-height: 1.6;
}

.arvo {
    text-transform: lowercase;
    font-family: 'Carrois Gothic SC';
    text-rendering: optimizeLegibility;
}

.amaticsc,
label,
select {
    font-family: 'Carrois Gothic SC';
    text-rendering: optimizeLegibility;
    text-transform: lowercase;
}

.short,
.list-unstyled {
    font-family: 'Carrois Gothic SC';
    text-rendering: optimizeLegibility;
    text-transform: lowercase;
}

.pagination > .active > a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 3;
    cursor: default;
    color: #000;
    background-color: #fff;
    border-color: #000;
}

hr {
    color: #000;
}

/* Buttons */
.btn-primary,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
    background-color: #000;
    border: 2px solid #fff;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-transform: lowercase;
}

.btn-primary:hover {
    background-color: #BAB8B8;
    border: 2px solid #fff;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}

.btn-primary-2 {
    background-color: #0B9AC4;
    padding: 10px;
    color: #000;
}

.btn-primary-2:hover {
    background-color: #10829E;
    padding: 10px;
    color: #fff;
}

.btn-primary-3 {
    background-color: #FDA045;
    padding: 10px;
    color: #000;
}

.btn-primary-3:hover {
    background-color: #F57F0B;
    padding: 10px;
    color: #000;
}

.btn-primary-4 {
    background-color: #076684;
    padding: 10px;
    color: #fff;
}

.btn-primary-4:hover {
    background-color: #1A88AC;
    padding: 10px;
    color: #fff;
}

.img-responsive {
    max-width: 100%;
}

.homeimage-wrap {
    margin-bottom: 20px;
}

.homeimage-overlay {
    position: absolute; /* absolute position (so we can position it where we want)*/
    bottom: 0; /* position will be on bottom */
    left: 0;
    width: 100%;
    max-height: 100px;
    /* styling below */
    background-color: #AAC0E0;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    color: #000;
    opacity: 0.6; /* transparency */
    filter:alpha(opacity=60); /* IE transparency */
}

.homeimage-overlay-green {
    position: absolute; /* absolute position (so we can position it where we want)*/
    bottom: 0; /* position will be on bottom */
    left: 0;
    width: 100%;
    /* styling bellow */
    background-color: #4DB588;
    color: white;
    opacity: 0.6; /* transparency */
    filter:alpha(opacity=60); /* IE transparency */
}

.homeimage-overlay-purple {
    position: absolute; /* absolute position (so we can position it where we want)*/
    bottom: 0; /* position will be on bottom */
    left: 0;
    width: 100%;
    /* styling bellow */
    background-color: #8320C7;
    color: white;
    opacity: 0.6; /* transparency */
    filter:alpha(opacity=60); /* IE transparency */
}

.homeimage-overlay-orange {
    position: absolute; /* absolute position (so we can position it where we want)*/
    bottom: 0; /* position will be on bottom */
    left: 0;
    width: 100%;
    /* styling bellow */
    background-color: #FA8218;
    color: white;
    opacity: 0.6; /* transparency */
    filter:alpha(opacity=60); /* IE transparency */
}

.homeimage-overlay-red {
    position: absolute; /* absolute position (so we can position it where we want)*/
    bottom: 0; /* position will be on bottom */
    left: 0;
    width: 100%;
    /* styling bellow */
    background-color: #FF4040;
    color: white;
    opacity: 0.6; /* transparency */
    filter:alpha(opacity=60); /* IE transparency */
}

.homeimage-overlay-teal {
    position: absolute; /* absolute position (so we can position it where we want)*/
    bottom: 0; /* position will be on bottom */
    left: 0;
    width: 100%;
    /* styling bellow */
    background-color: #008080;
    color: white;
    opacity: 0.6; /* transparency */
    filter:alpha(opacity=60); /* IE transparency */
}

#topbar {
    font-family: 'Carrois Gothic SC', sans-serif;
    line-height: 1.6;
    background: #fff;
    color: #000;
    padding: 15px;
}

#topbar a {
    font-family: 'Carrois Gothic SC', sans-serif;
    color: #000000;
}

#topbar a:hover {
    font-family: 'Carrois Gothic SC', sans-serif;
    color: #808080;
}

.topnav {
    background-color: #fff;
    color: #000;
    width: 100%;
    margin: 0;
}

.topnav-content {
    max-width: 1170px;
    margin: auto;
}

.fa {
    color: #000000;
}

.fa li {
    color: #000000;
}

a {
    text-decoration: none;
    color: #000000;
}

a:hover {
    text-decoration: none;
    color: ##808080;
}

#header {
    width: 100%;
    margin: 0;
}

.logo {
    display: block;
    margin: auto auto 30px;
    padding: 10px;
}

/* remove this for box width */
/* #header {
	background-color: #C1DAD6;
} */

#header > .container {
    margin-bottom: -35px;
    position: relative;
    display: table;

}

#header .social-icons {
    clear: right;
    float: right;
    margin-top: -3px;
    margin-left: 5px;
    position: relative;
}

/* content */
.content {
    background-color: #fff;
}

.page-top {
    background-color: #fff;
    border-bottom: 0 solid #CCC;
    border-top: 0 solid #384045;
    padding: 20px 0;
    position: relative;
    text-align: left;
}

/* Misc */
hr {
    background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
    background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2), transparent);
    border: 0;
    height: 1px;
    margin: 22px 0;
}

p.shipping-box {
    max-width: 450px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #CACD7F;
    padding: 20px;
    margin: 30px;
    color: #000;
    font-size: 26px;
}

.share {
    font-size: 28px;
    font-weight: 300;
    line-height: 30px;
    margin-bottom: 30px;
}

.promo {
    color: #0669DC;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 10px;
}

.coupon {
    color: #0669DC;
    font-size: 18px;
    line-height: 22px;
    font-weight: 400;
    margin-bottom: 20px;
}

.testimonial {
    text-align: center;
    font-size: 16px;
}

/* #Footer */
#footer {
    background: #fff;
    border-top: 4px solid #fff;
    font-size: 0.9em;
    padding: 70px 0 0;
    position: relative;
    clear: both;

}

#footer a:hover {
    color: #808080;
}

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer a,
#footer li {
    color: #000 !important;
}

#footer h4 {
    font-size: 1.8em;
    font-weight: 200;
}

#footer h5 {
    color: #000 !important;
}

#footer ul.nav-list.primary > li a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    line-height: 20px;
    padding-bottom: 11px;
}

#footer ul.nav-list.primary > li:last-child a {
    border-bottom: 0;
}

#footer ul.nav-list.primary > li a:hover {
    background-color: rgba(255, 255, 255, 0.05);
}

#footer ul.list.icons li {
    margin-bottom: 5px;
}

#footer .container .row > div {
    margin-bottom: 25px;
}

#footer .container input:focus {
    box-shadow: none;
}

#footer .footer-ribbon {
    background: #999;
    position: absolute;
    margin: -90px 0 0 14px;
    padding: 10px 20px 6px;
}

#footer .footer-ribbon:before {
    border-right: 10px solid #646464;
    border-top: 16px solid transparent;
    content: "";
    display: block;
    height: 0;
    left: -10px;
    position: absolute;
    top: 0;
    width: 7px;
}

#footer .footer-ribbon span {
    color: #FFF;
    font-size: 1.6em;
    font-family: 'Carrois Gothic SC';
}

#footer .newsletter form {
    width: 100%;
    max-width: 262px;
}

#footer .newsletter form input.form-control {
    height: 34px;
    padding: 6px 12px;
}

#footer .alert a {
    color: #222 !important;
}

#footer .alert a:hover {
    color: #666 !important;
}

#footer .twitter .fa {
    clear: both;
    font-size: 1.5em;
    position: relative;
    top: 3px;
}

#footer .twitter .meta {
    color: #999;
    display: block;
    font-size: 0.9em;
    padding-top: 3px;
}

#footer .twitter ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#footer .twitter ul li {
    padding-bottom: 20px;
}

#footer .twitter ul li:last-child {
    padding-bottom: 0;
}

#footer .twitter-account {
    color: #FFF;
    display: block;
    font-size: 0.9em;
    margin: -15px 0 5px;
    filter: alpha(opacity=55);
    opacity: 0.55;
}

#footer .twitter-account:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

#footer .contact {
    list-style: none;
    margin: 0;
    padding: 0;
}

#footer .contact i {
    display: block;
    float: left;
    font-size: 1.2em;
    margin: 7px 8px 10px 0;
    position: relative;
    text-align: center;
    top: -2px;
    width: 16px;
}

#footer .contact i.fa-envelope {
    font-size: 1em;
    top: 0;
}

#footer .contact p {
    margin-bottom: 10px;
}

#footer .logo {
    display: block;
}

#footer .logo.push-bottom {
    margin-bottom: 12px;
}

#footer .footer-copyright {
    background: #060606;
    border-top: 4px solid #060606;
    margin-top: 40px;
    padding: 30px 0 10px;
}

#footer .footer-copyright nav {
    float: right;
}

#footer .footer-copyright nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#footer .footer-copyright nav ul li {
    border-left: 1px solid #505050;
    display: inline-block;
    line-height: 12px;
    margin: 0;
    padding: 0 8px;
}

#footer .footer-copyright nav ul li:first-child {
    border: medium none;
    padding-left: 0;
}

#footer .footer-copyright p {
    color: #555;
    margin: 0;
    padding: 0;
}

#footer .phone {
    font-size: 26px;
    font-weight: bold;
    display: block;
    padding-bottom: 15px;
    margin-top: -5px;
}

#footer .fa {
    color: #000;
}

#footer .narrow-phone {
    text-align: right;
    margin: -2px 0 0;
}

#footer .narrow-phone .phone {
    font-size: 16px;
    padding-bottom: 0;
    margin-top: -13px;
}

#footer.short {
    padding-top: 50px;
}

#footer.short .footer-copyright {
    background: transparent;
    border: 0;
    padding-top: 0;
    margin-top: 0;
}

#footer.light {
    padding-top: 60px;
    background: #FFF;
    border-top: 1px solid #DDD;
}

#footer.light .footer-ribbon {
    margin-top: -76px;
    margin-left: 14px;
}

#footer.light .footer-copyright {
    margin-top: 15px;
    background: #FFF;
    border-top: 1px solid #DDD;
}

#footer.light .footer-copyright p {
    color: #777;
}

#footer.light .phone,
#footer.light .twitter-account {
    color: #777 !important;
}

#footer.light ul.nav-pills > li.active > a {
    color: #FFF !important;
}

#footer.narrow {
    padding-top: 30px;
}

#footer.narrow .footer-copyright {
    margin-top: 0;
}

#footer.narrow .nav > li > a {
    padding: 5px 12px;
}

#footer.color {
    color: #FFF;
}

#footer.color p {
    color: #FFF;
}

#footer.color .footer-copyright nav ul li {
    border-left-color: #FFF;
}

#footer .footer-ribbon {
    background: #447270;
}

#footer .footer-ribbon:before {
    border-right-color: #9d4747;
    border-left-color: #9d4747;
}

#footer.light h1,
#footer.light h2,
#footer.light h3,
#footer.light h4,
#footer.light a {
    color: #447270 !important;
}

#footer.color {
    background: #447270;
    border-top-color: #447270;
}

#footer.color .footer-ribbon {
    background: #ae4f4f;
}

#footer.color .footer-ribbon:before {
    border-right-color: #7a3737;
}

#footer.color .footer-copyright {
    background: #b75f5f;
    border-top-color: #b75f5f;
}

/* Social Icons */
ul.social-icons {
    margin: 0;
    padding: 0;
    width: auto;
}

ul.social-icons li {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background-image: url('../images/social-sprites.png');
    background-repeat: no-repeat;
    background-position: 0 100px;
    display: inline-block;
    margin: -1px 1px 5px 0;
    padding: 0;
    border-radius: 5px;
    overflow: visible;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
}

ul.social-icons li a {
    display: block;
    height: 30px;
    width: 30px;
    text-align: center;
}

ul.social-icons li a:hover {
    text-decoration: none;
}

ul.social-icons li a i[class^="icon-"] {
    color: #444;
    font-style: 16px;
    position: relative;
    top: 3px;
}

ul.social-icons li a:active {
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3), inset 0 0 10px rgba(0, 0, 0, 0.3);
}

ul.social-icons li[class] a {
    text-indent: -9999px;
}

ul.social-icons li:active,
ul.social-icons li a:active {
    border-radius: 6px;
}

ul.social-icons li.digg {
    background-position: 0 0;
}

ul.social-icons li.digg:hover {
    background-position: 0 -30px;
}

ul.social-icons li.dribbble {
    background-position: 0 -60px;
}

ul.social-icons li.dribbble:hover {
    background-position: 0 -90px;
}

ul.social-icons li.facebook {
    background-position: 0 -120px;
}

ul.social-icons li.facebook:hover {
    background-position: 0 -150px;
}

ul.social-icons li.flickr {
    background-position: 0 -180px;
}

ul.social-icons li.flickr:hover {
    background-position: 0 -210px;
}

ul.social-icons li.forrst {
    background-position: 0 -240px;
}

ul.social-icons li.forrst:hover {
    background-position: 0 -270px;
}

ul.social-icons li.googleplus {
    background-position: 0 -300px;
}

ul.social-icons li.googleplus:hover {
    background-position: 0 -330px;
}

ul.social-icons li.html5 {
    background-position: 0 -360px;
}

ul.social-icons li.html5:hover {
    background-position: 0 -390px;
}

ul.social-icons li.icloud {
    background-position: 0 -420px;
}

ul.social-icons li.icloud:hover {
    background-position: 0 -450px;
}

ul.social-icons li.lastfm {
    background-position: 0 -480px;
}

ul.social-icons li.lastfm:hover {
    background-position: 0 -510px;
}

ul.social-icons li.linkedin {
    background-position: 0 -540px;
}

ul.social-icons li.linkedin:hover {
    background-position: 0 -570px;
}

ul.social-icons li.myspace {
    background-position: 0 -600px;
}

ul.social-icons li.myspace:hover {
    background-position: 0 -630px;
}

ul.social-icons li.paypal {
    background-position: 0 -660px;
}

ul.social-icons li.paypal:hover {
    background-position: 0 -690px;
}

ul.social-icons li.picasa {
    background-position: 0 -720px;
}

ul.social-icons li.picasa:hover {
    background-position: 0 -750px;
}

ul.social-icons li.pinterest {
    background-position: 0 -780px;
}

ul.social-icons li.pinterest:hover {
    background-position: 0 -810px;
}

ul.social-icons li.reddit {
    background-position: 0 -840px;
}

ul.social-icons li.reddit:hover {
    background-position: 0 -870px;
}

ul.social-icons li.rss {
    background-position: 0 -900px;
}

ul.social-icons li.rss:hover {
    background-position: 0 -930px;
}

ul.social-icons li.skype {
    background-position: 0 -960px;
}

ul.social-icons li.skype:hover {
    background-position: 0 -990px;
}

ul.social-icons li.stumbleupon {
    background-position: 0 -1020px;
}

ul.social-icons li.stumbleupon:hover {
    background-position: 0 -1050px;
}

ul.social-icons li.tumblr {
    background-position: 0 -1080px;
}

ul.social-icons li.tumblr:hover {
    background-position: 0 -1110px;
}

ul.social-icons li.twitter {
    background-position: 0 -1140px;
}

ul.social-icons li.twitter:hover {
    background-position: 0 -1170px;
}

ul.social-icons li.vimeo {
    background-position: 0 -1200px;
}

ul.social-icons li.vimeo:hover {
    background-position: 0 -1230px;
}

ul.social-icons li.wordpress {
    background-position: 0 -1260px;
}

ul.social-icons li.wordpress:hover {
    background-position: 0 -1290px;
}

ul.social-icons li.yahoo {
    background-position: 0 -1320px;
}

ul.social-icons li.yahoo:hover {
    background-position: 0 -1350px;
}

ul.social-icons li.youtube {
    background-position: 0 -1380px;
}

ul.social-icons li.youtube:hover {
    background-position: 0 -1410px;
}

ul.social-icons li.github {
    background-position: 0 -1440px;
}

ul.social-icons li.github:hover {
    background-position: 0 -1470px;
}

ul.social-icons li.behance {
    background-position: 0 -1500px;
}

ul.social-icons li.behance:hover {
    background-position: 0 -1530px;
}

ul.social-icons li.yelp {
    background-position: 0 -1560px;
}

ul.social-icons li.yelp:hover {
    background-position: 0 -1590px;
}

ul.social-icons li.mail {
    background-position: 0 -1620px;
}

ul.social-icons li.mail:hover {
    background-position: 0 -1650px;
}

ul.social-icons li.instagram {
    background-position: 0 -1680px;
}

ul.social-icons li.instagram:hover {
    background-position: 0 -1710px;
}

ul.social-icons li.foursquare {
    background-position: 0 -1740px;
}

ul.social-icons li.foursquare:hover {
    background-position: 0 -1770px;
}

ul.social-icons li.zerply {
    background-position: 0 -1800px;
}

ul.social-icons li.zerply:hover {
    background-position: 0 -1830px;
}

ul.social-icons li.vk {
    background-position: 0 -1860px;
}

ul.social-icons li.vk:hover {
    background-position: 0 -1890px;
}

/* ======================= MOBILE VIEW ======================= */

@media(max-width : 480px) {
    #header {
        background-color: #fff;
    }
}

@media(max-width : 320px) {
    #header {
        background-color: #fff;
    }
    #header > .container {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    #footer {
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;

    }

}


/* magnific - popup */
/* padding-bottom and top for image */
.mfp-no-margins img.mfp-img {
    padding: 0;
}

/* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after {
    top: 0;
    bottom: 0;
}

/* padding for main container */
.mfp-no-margins .mfp-container {
    padding: 0;
}

/* for zoom animation */
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
    opacity: 0;
}

/* Sidebar */

.sidebar {
    background: #e3e3e3;
    margin-left: -15px;
    padding: 15px;
    border-radius: 16px;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    border: 1px solid #fff;
}

aside ul.nav-list > li > a {
    color: #000;
    font-size: 0.9em;
}

.sidebar li .fa {
    color: #000;
}

/* Sidebar Navs */
ul.nav-list.primary > li {
    margin: 0;
    padding: 0;
}

ul.nav-list.primary > li a {
    background-color: #000;
    color: #fff;
    border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border-bottom: 1px solid #EDEDDE;
    padding: 8px 0 8px 5px;
    line-height: 16px;
}

ul.nav-list.primary > li a:hover {
    background-color: #BAB8B8;
    color: #fff;
}

ul.nav-list.primary > li a:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #333;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    line-height: 16px;
}

ul.nav-list.primary-pages > li a {
    background-color: #CFC7A9;
    border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border-bottom: 1px solid #EDEDDE;
    padding: 8px 0 8px 5px;
    line-height: 16px;
}

ul.nav-list.primary-pages > li a:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #333;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    line-height: 16px;
}

ul.nav-list.primary-pages> li a:hover {
    background-color: #AAA48E;
}

ul.nav-pills > li.active > a {
    background-color: #fff;
}

ul.nav-pills > li.active > a:hover,
ul.nav-pills > li.active > a:focus {
    background-color: #000;
}

.push-bottom {
    margin-bottom: 35px;
}

/* remove bold */
label {
    font-weight: 400 !important;
    padding-top: 7px;
}

/* minicart hack */
.mc {
    padding: 0;
    margin: 0;
}

#minicart {
    display: none;
    border: 1px solid #000;
    border-radius: 0 0 8px 8px;
    position: absolute;
    width: 250px;
    background-color: #fff;
    color: #000;
    text-align: left;
    left: auto;
    z-index: 1000;
}
